Subject: Check out this awesome yacht video

From: <[email-masked]>
Date: Sun, 30 Sep 2007 17:35:14 -0500

FRLE Yacht Orders Nearly Maxed Out For New Yacht

Fearless International
FRLE
Current: $0.32

Fearless International Rocked the Yacht World with the Porsche Designed
"Fearless 28" in Miami this year. Demand has pushed the fearless
production line to 75% of capacity. It has been raved about as a must
have item by magazines like "Simply The Best", "Details", "GQ" and
D'Luxe. Go to fearlessyachts dot com to watch the video and see all the
media coverage. It will blow you away. Once you have looked at this
company's potential we know you'll be grabbing it on Monday.